We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Words for Java - J2SE 7.0 Support

Hello, we have the following question.

Product: Aspose.Words for Java

Question:
J2SE 7.0 has been released.
Does Aspoes.Words for Java support to work with J2SE 7.0?

Thank you for your help.
Best Regards,
Nobuaki

Hi Nobuaki,

Thanks for your inquiry.

There should be no problems running Aspose.Words for Java under J2SE 7.0. If you run into any troubles, please post them here so we can check them out.

Thanks,

Thanks Adam,

Best Regards,
Nobuaki